::-moz-selection{
    background-color: rgba(0,0,0,0.25);
    color: white;
}

::selection{
    background-color: rgba(0,0,0,0.25);
    color: white;
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.25);
}

html {
    font-size: 14px;
}

html,
body {
    height: 100%;
    overflow: hidden;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smooth: always;
    text-rendering: optimizeLegibility;
    color: #111;
    font-family: 'TO Work Terrazzo', sans-serif;
    background-color: black;
}

a {
    position: relative;
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    touch-action: manipulation;
    -webkit-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

a:not(.preview):hover {
    color: #ddd;
}

a:focus {
    outline: none;
}

.clear {
    clear: both;
}

.hidden {
    display: none;
}

.uppercase {
    text-transform: uppercase;
}

.image {
		display: block;
}

img {
    max-width: 100%;
}

header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    transition: color .3s ease-in-out;
}

header.inverted {
    color: white;
}

header h1 {
    position: absolute;
    top: 1.7rem;
    left: 0;
    padding: 1.3rem;
    font-size: 1em;
    font-weight: normal;
    cursor: pointer;
}

header h1 a {
    padding: 1.3rem 0;
}

header nav {
    position: absolute;
    top: 3rem;
    right: 3.9rem;
}

header nav a {
    margin-left: 1.5rem;
    padding: 1.3rem 0;
    text-transform: uppercase;
}

@supports (mix-blend-mode: difference) {
    header {
        mix-blend-mode: difference;
    }

    header h1 a,
    header nav a {
        position: relative;
        color: white;
    }

    header h1 a:hover,
    header nav a:hover {
        color: #666 !important;
    }
}

.preview {
    display: block;
    width: 100%;
    float: left;
    position: relative;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    background-color: #f3f3f3;
}

.preview.half {
    width: 50%;
}

.preview.full {

}

.preview.full .image {
    padding-top: 37.5%;
}

#home .preview.full:first-of-type {
    float: none;
    height: 90%;
}

#home .preview.full:first-of-type .image {
    height: 100%;
    padding-top: 0;
}

#home .preview.full:first-of-type .title {
    bottom: auto;
    top: 5.2rem;
    left: 3.9rem;
    font-size: 2.5em;
}

.preview .image {
    width: 100%;
    padding-top: 75%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}

.preview.waiting .image {
    opacity: 0.5;
}

.preview:before {
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    background-image: url(../imgs/loader.png);
    background-position: center;
    background-size: contain;
    animation: loadingAnimation 2s linear infinite;
    animation-play-state: paused;
}

.preview.waiting:before {
    opacity: 1;
    animation-play-state: running;
}

@keyframes loadingAnimation {
    0% {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }

    100% {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.preview .title {
    position: absolute;
    bottom: 1rem;
    left: 1.3rem;
    text-transform: uppercase;
    -webkit-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

.preview .title:hover {
    color: #ddd !important;
}

@supports (mix-blend-mode: difference) {
    .preview .title {
        color: white;
        mix-blend-mode: difference;
    }

    .preview .title:hover {
        color: #666 !important;
    }
}

.header {
    width: 100%;
    height: 100%;
    padding-bottom: 7rem;
    position: relative;
    overflow: hidden;
    z-index: 2 !important;
    background-color: #f3f3f3;
}

.header .image {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.image {
    position: relative;
    transition: opacity .5s ease-in-out;
}

.image.lazy {
    opacity: 0;
}

.image > img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	object-position: center;
}

.description {
    margin-top: -7rem;
    padding: 9rem 3.9rem 3rem;
    position: relative;
    background-color: white;
}

.description .text {
    float: left;
    width: 60%;
    padding-right: 1.3rem;
    font-size: 1.714285714em;
    text-indent: 1.3rem;
}

.description .text p {
    margin-bottom: 2rem;
}

.description .text p:last-of-type {
    margin-bottom: 0;
}

.description .text small {
    font-size: 1rem;
}

.description .specs {
    float: right;
    width: 40%;
    max-width: 600px;
    padding-left: 2.6rem;
    padding-top: .1rem;
}

.description .specs table td {
    vertical-align: top;
    padding: 0 0 .5rem;
    line-height: 1.5em;
}

.description .specs table tr .schematics {
    padding-top: 0.5em;
}

.description .specs table tr .schematics img {
    width: 100%;
}

.description .specs table tr td:first-of-type {
    padding-right: 1.3rem;
}

.description .specs table tr:first-of-type td {
    padding-top: .5rem;
}

.description .specs table tr:last-of-type td {
    padding-top: 1.5rem;
}


.description > .specsheet {
    display: block;
    position: absolute;
    bottom: 3rem;
    right: 3.9rem;
}

.description .informations,
.description form {
    float: right;
    width: 40%;
    max-width: 600px;
    padding-left: 2.6rem;
    padding-top: .6rem;
}

.description form {
    padding-top: .2rem;
}

.description .informations .title {
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.description .informations .content {
    margin-bottom: 3rem;
    line-height: 1.5em;
}

.description .informations .content:last-of-type {
    margin-bottom: 0;
}

table {
    width: 100%;
}

.sent table {
    display: none;
}

table td {
    padding-bottom: .5rem;
}

table td:first-of-type {
    width: 50%;
}

#bespoke table tr:first-child,
#retailer table tr:first-child,
#client table.shipping tr:first-child {
  display: none;
}

input[type="text"],
input[type="email"] {
    width: 100%;
    padding: .5rem;
    border: none;
    border-bottom: 1px solid #ddd;
    -webkit-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out;
}

input[type="text"]:focus,
input[type="email"]:focus {
    border-bottom-color: black;
    outline: none;
}

input[type="text"].modified:invalid,
input[type="email"].modified:invalid {
    border-bottom-color: red;
}

table .incomplete {
    position: relative;
}

table .incomplete:after {
    content: "!";
    width: 1.5rem;
    height: 1.5rem;
    position: absolute;
    top: .4rem;
    right: 0;
    color: white;
    font-weight: bold;
    line-height: 1.5rem;
    text-align: center;
    background-color: red;
    border-radius: 1.5rem;
}

select {
    width: 100%;
    height: 2rem;
    padding: 0 0.5rem;
    border: none;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    background-color: #f3f3f3;
}

select:focus {
    background-color: #ddd;
    outline: none;
}

select option {
    background-color: white;
    padding: .5rem;
}

textarea {
    width: 100%;
    max-width: 100%;
    padding: .5rem;
    border: 1px solid #ddd;
    -webkit-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out;
    resize: vertical;
}

textarea:focus {
    border-color: black;
    outline: none;
}

input.indicator {
    width: 30% !important;
}

input.phone {
    width: 70% !important;
}

input[type="checkbox"] {
    margin-left: .5rem;
}

input[type="file"] {
    width: 100%;
    padding: .5rem 0;
}

.sendEmail {
    display: inline-block;
    margin-top: 1rem;
    padding: 1rem 1.3rem;
    text-transform: uppercase;
    border: 1px solid black;
    background-color: white;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: border-color .2s ease-in-out,
    color        .2s ease-in-out;
    transition: border-color .2s ease-in-out,
    color        .2s ease-in-out;
}

.sent .sendEmail {
    margin-top: 0;
}

.sendEmail:hover {
    border-color: #ddd;
}

#home,
#about {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    pointer-events: none;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform 0s cubic-bezier(.7,0,0,1),
    opacity           0s cubic-bezier(.7,0,0,1),
    z-index           0s;
    transition: transform 0s cubic-bezier(.7,0,0,1),
    opacity   0s cubic-bezier(.7,0,0,1),
    z-index   0s;
}

#home > *,
#about > * {
    z-index: 1;
}

#main.loaded ~ #home.active,
#mainAlt.loaded ~ #home.active,
#main.loaded ~ #about.active,
#mainAlt.loaded ~ #about.active {
    opacity: .25;
    -webkit-transform: scale(.9) translateZ(0);
    transform: scale(.9) translateZ(0);
}

#home .cache,
#about .cache,
#main .cache,
#mainAlt .cache {
    width: 100%;
    height: 7rem;
    pointer-events: none;
}

#home.active,
#about.active {
    pointer-events: all;
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0);
    z-index: 1;
    -webkit-transition-duration: 1s, 1s, 0s;
    transition-duration: 1s, 1s, 0s;
    -webkit-transition-delay: 0s, 0s, 1s;
    transition-delay: 0s, 0s, 1s;
}

#home.active.infosOpened,
#about.active.infosOpened {
    -webkit-transform: translateY(-100%) translateZ(0);
    transform: translateY(-100%) translateZ(0);
}

#home.transition,
#about.transition {
    opacity: .25;
    -webkit-transform: scale(.9) translateZ(0);
    transform: scale(.9) translateZ(0);
    -webkit-transition-duration: 1s, 1s, 0s;
    transition-duration: 1s, 1s, 0s;
    z-index: 1;
}

#home footer,
#about footer,
#infos footer {
		display: flex;
		flex-wrap: wrap;
    width: 100%;
    height: 8rem;
    padding: 3rem 1.3rem 3rem;
    background-color: white;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

#home footer div,
#about footer div,
#infos footer div {
    display: inline-block;
    width: 25%;
    position: relative;
}

#home footer div img,
#about footer div img,
#infos footer div img {
    width: 1rem;
    margin-right: .5rem;
}

#about .instagram {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    background-color: #f3f3f3;
    font-size: 0;
}

#about .instagram .post {
    display: inline-block;
    width: 37.5%;
    padding-top: 37.5%;
    position: relative;
}

#about .instagram .post .image {
		width: 100%;
		height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    object-fit: cover;
		object-position: center;
}

#about .instagram .profile {
    display: inline-block;
    width: 18.75%;
    padding-top: 37.5%;
    position: relative;
}

#about .instagram .profile div {
    width: 80%;
    max-width: 600px;
		height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) translateZ(0);
    font-size: 1rem;
    text-align: center;
    white-space: normal;
}

#about .instagram .profile div:after {
    content: attr(data-user);
    position: absolute;
    left: 50%;
    bottom: -1rem;
    transform: translateX(-50%);
}

#about .instagram .profile div img.instagram {
    width: 2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
}

#about .instagram .profile div img.pic {
    width: 80%;
    max-width: 100px;
    margin: 1rem;
    border-radius: 100px;
    transition: opacity .5s ease-in-out;
}

#about .instagram .profile:hover div img.pic {
    opacity: 0;
}

.goBack {
    width: 100%;
    height: 8em;
    position: relative;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
    cursor: pointer;
}

#main.out .goBack,
#mainAlt.out .goBack {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}

.goBack p {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: white;
    font-size: 2em;
    text-transform: uppercase;
    white-space: nowrap;
}

#main,
#mainAlt {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 100;
    -webkit-transition: -webkit-transform 0s cubic-bezier(.7,0,0,1);
    transition: -webkit-transform 0s cubic-bezier(.7,0,0,1);
    transition: transform 0s cubic-bezier(.7,0,0,1);
    transition: transform 0s cubic-bezier(.7,0,0,1), -webkit-transform 0s cubic-bezier(.7,0,0,1);
    -webkit-transform: translateZ(0) translateY(100%);
    transform: translateZ(0) translateY(100%);
}

#main.loaded,
#mainAlt.loaded {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}

#main.out,
#mainAlt.out {
    -webkit-transform: translateZ(0) translateY(-100%);
    transform: translateZ(0) translateY(-100%);
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}

.slider {
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: -webkit-transform .75s cubic-bezier(.7,0,0,1);
    transition: transform .75s cubic-bezier(.7,0,0,1);
}

.slider > div {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    white-space: nowrap;
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}

.slider > div > div:before {
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    background-image: url(../imgs/loader.png);
    background-position: center;
    background-size: contain;
    animation: loadingAnimation 2s linear infinite;
    animation-play-state: paused;
}

.slider > div.waiting > div:before {
    opacity: 1;
    animation-play-state: running;
}

.slider > div > div:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    background-color: #f3f3f3;
}

.slider > div.waiting > div:after {
    opacity: 0.5;
}

.slider > div.loading {
    opacity: 0;
}

.slider > div > .image {
    display: inline-block;
}

.prev,
.next {
    padding: 1.3rem;
    position: absolute;
    top: 50%;
    z-index: 100;
    -webkit-transform: translateY(-50%) translateY(-3.5rem);
    transform: translateY(-50%) translateY(-3.5rem);
    cursor: pointer;
}

.prev {
    left: 0;
}

.next {
    right: 0;
}

.infos {
    width: 100%;
    height: 7rem;
    position: absolute;
    bottom: 0;
    z-index: 10000;
    background-color: white;
}

.infos .title {
    position: absolute;
    left: 1.3rem;
    top: 3rem;
    text-transform: uppercase;
}

.infos .gotoSelection {
    display: inline-block;
    padding: 1rem 1.3rem;
    position: absolute;
    left: 50%;
    top: 2rem;
    transform: translateX(-50%);
    cursor: pointer;
}

.infos .price .displayPrice {
    margin-right: 0;
    position: absolute;
    top: 3rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}

.infos .price .addToCart {
    padding: 1rem 1.3rem;
    position: absolute;
    top: 2rem;
    right: 2.6rem;
}

.infos ~ .displayPrice {
    display: none;
    padding: 1rem 1.3rem;
    position: absolute;
    left: 50%;
    bottom: 8rem;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: white;
}

.selection {
    width: 100%;
    position: absolute;
    bottom: 7rem;
    left: 0;
    z-index: 1000;
    -webkit-transition: -webkit-transform 1s cubic-bezier(.7,0,0,1);
    transition: -webkit-transform 1s cubic-bezier(.7,0,0,1);
    transition: transform 1s cubic-bezier(.7,0,0,1);
    transition: transform 1s cubic-bezier(.7,0,0,1), -webkit-transform 1s cubic-bezier(.7,0,0,1);
    -webkit-transform: translateY(100%) translateZ(0);
    transform: translateY(100%) translateZ(0);
    background-color: white;
}

.selection.selecting {
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0);
}

.selection .gotoSelection {
    display: block;
    padding: 1rem 1.3rem;
    position: absolute;
    top: -3rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: white;
}

.selection .colors,
.selection .dimensions {
    width: 100%;
    padding-top: 2rem;
    position: relative;
    border-bottom: 1px solid #e0e0e0;
}

.selection .colors:before,
.selection .dimensions:before,
.selection .colors:after,
.selection .dimensions:after {
    content: "";
    display: block;
    width: 1.3rem;
    height: 100%;
    position: absolute;
    top: 0;
}

.selection .colors:before,
.selection .dimensions:before {
    left: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

.selection .colors:after,
.selection .dimensions:after {
    right: 0;
    background: -moz-linear-gradient(right, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(right, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

.selection .colors > div,
.selection .dimensions > div {
    width: 100%;
    overflow-x: auto;
    margin-bottom: 1rem;
    padding-left: 1.3rem;
    padding-bottom: 1rem;
    white-space: nowrap;
}

.selection .colors .color,
.selection .dimensions .dimension {
    display: inline-block;
    width: 10rem;
    cursor: pointer;
}

.selection .colors .color.selected,
.selection .dimensions .dimension.selected {
    opacity: .25;
    pointer-events: none;
}

.selection .colors .color div {
    font-size: 0;
}

.selection .colors .color .block {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    border-radius: 1rem;
}

.selection .colors .color .block:not(:first-of-type) {
    margin-left: -0.3rem;
}

#cart {
    width: 100%;
    max-width: 1024px;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    /*overflow: hidden;*/
    z-index: 200;
    -webkit-transition: -webkit-transform 1s cubic-bezier(.7,0,0,1);
    transition: transform 1s cubic-bezier(.7,0,0,1);
    -webkit-transform: translateZ(0) translateX(100%);
    transform: translateZ(0) translateX(100%);
    background-color: white;
}

#cart.loaded {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

#cart:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0px;
    right: 1024px;
    bottom: 0;
    background-color: rgba(0,0,0,0.9);
    opacity: 0;
    -webkit-transition: opacity 1s cubic-bezier(.7,0,0,1), left 0s 1s;
    transition: opacity 1s cubic-bezier(.7,0,0,1), left 0s 1s;
}

#cart.loaded:before {
    left: -100vw;
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

#cart .cart {
    width: 100%;
    height: 100%;
    padding: 9rem 3.9rem 0;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform 1s cubic-bezier(.7,0,0,1);
    transition: transform 1s cubic-bezier(.7,0,0,1);
}

#cart.clientOpened .cart,
#cart.clientOpened .client {
    transform: translateY(-100%);
}

#cart .cart > table {
    width: 100%;
    margin-bottom: 3rem;
    opacity: 0;
    -webkit-transition: opacity 0s ease-in-out;
    transition: opacity 0s ease-in-out;
}

#cart .cart > table.loaded {
    opacity: 1;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}

#cart .cart > table thead {
    border-bottom: 1px solid black;
}

#cart .cart > table thead th {
    font-weight: normal;
    text-align: left;
    padding-bottom: 1rem;
}

#cart .cart > table td {
    width: 20%;
    padding-top: 1rem;
    padding-right: 1rem;
    line-height: 1.5em;
    vertical-align: top;
}

#cart .cart > table tbody tr:first-of-type td {
    padding-top: 2rem;
}

#cart .cart > table tbody tr:last-of-type td {
    padding-bottom: 2rem;
}

#cart .cart > table th:nth-of-type(4),
#cart .cart > table td:nth-of-type(4) {
    width: 10%;
}

#cart .cart > table th:last-of-type,
#cart .cart > table td:last-of-type {
    width: 15%;
    text-align: right;
    padding-right: 0;
}

#cart .cart > table tfoot {
    border-top: 1px solid black;
}

#cart .cart img {
    width: 100%;
}

#emptyCart {
    cursor: pointer;
}

#cart iframe {
    display: none;
}

#client {
    margin-bottom: 9rem;
    max-height: 0;
    overflow: hidden;
    position: relative;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out, max-height 0s .5s;
    transition: opacity .5s ease-in-out, max-height 0s .5s;
}

#client.ok {
    max-height: 10000px;
    opacity: 1;
    -webkit-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
}

#client .billing,
#client .shipping,
#client .instructions {
    width: 100%;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

#client .billing > div,
#client .shipping > div,
#client .instructions > div {
    padding-top: 3rem;
}

#client table {
    width: 100%;
}

#client table td:first-of-type {
    width: 25%;
}

#client .billing > div {
    max-height: 10000px;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: opacity .5s ease-in-out,
    max-height 0s 0s,
    padding-top 0s 0s;
    transition: opacity .5s ease-in-out,
    max-height 0s 0s,
    padding-top 0s 0s;
}

#client .billing.inactive > div {
    max-height: 0;
    opacity: 0;
    padding-top: 0;
    -webkit-transition-delay: 0s, .5s, .5s;
    transition-delay: 0s, .5s, .5s;
}

#productList {
    display: none;
}

#closeCart,
#sendEmail {
    display: inline-block;
    padding: 1rem 1.3rem;
    position: absolute;
    bottom: 2.6rem;
    text-transform: uppercase;
    border: 1px solid black;
    background-color: white;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: border-color .2s ease-in-out,
    color        .2s ease-in-out,
    opacity      .5s ease-in-out;
    transition: border-color .2s ease-in-out,
    color        .2s ease-in-out,
    opacity      .5s ease-in-out;
}

#closeCart:hover,
#sendEmail:hover {
    border-color: #ddd;
}

#closeCart {
    left: 2.6rem;
}

#sendEmail {
    right: 2.6rem;
    border-radius: 0;
    opacity: 0;
    pointer-events: none;
}

#sendEmail.ok {
    opacity: 1;
    pointer-events: all;
}

#sendEmail:hover {
    color: #ddd;
}

#notice {
    width: 100%;
    height: 100%;
    position: absolute;
    top: -100%;
    left: 0;
    z-index: 10000;
    background-color: rgba(255, 255, 255, .9);
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out,
    top      0s .5s;
    transition: opacity .5s ease-in-out,
    top      0s .5s;
    cursor: pointer;
}

#notice.active {
    top: 0;
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

#notice p {
    width: 80%;
    max-width: 600px;
    padding: 2rem 2.6rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: white;
    box-shadow: 0 10px 50px rgba(0,0,0,.15);
}

#infos {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 0;
    background-color: white;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform 1s cubic-bezier(.7,0,0,1);
    transition: -webkit-transform 1s cubic-bezier(.7,0,0,1);
    transition: transform 1s cubic-bezier(.7,0,0,1);
    transition: transform 1s cubic-bezier(.7,0,0,1), -webkit-transform 1s cubic-bezier(.7,0,0,1);
}

#home.infosOpened ~ #infos,
#about.infosOpened ~ #infos {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

#infos .title {
    margin-left: 1.3rem;
    margin-bottom: 3rem;
    text-transform: uppercase;
}

#faq,
#terms {
    width: 100%;
    max-height: 0;
    padding: 0 3.9rem;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out, max-height 0s .5s;
    transition: opacity .5s ease-in-out, max-height 0s .5s;
}

.terms #terms,
.faq #faq {
    max-height: 10000px;
    padding-top: 3rem;
    opacity: 1;
    -webkit-transition-delay: .5s, 0s;
    transition-delay: .5s, 0s;
}

#faq .text,
#terms .text {
    width: 60%;
    max-width: 1000px;
    position: relative;
    font-size: 1.5em;
    text-indent: 1.3rem;
}

#faq .text p:nth-of-type(2n),
#terms .text p:nth-of-type(2n) {
    margin-bottom: 3rem;
}

#faq .text small,
#terms .text small {
    display: inline-block;
    font-size: 0.666666666em;
    line-height: normal;
    text-indent: 0;
    text-transform: uppercase;
}

.description + .clear + footer,
#infos footer {
    border-top: 1px solid #f3f3f3;
}

@media (orientation: portrait) {
    .preview.half {
        width: 100%;
    }

    .preview.full {
        height: auto;
    }

    .preview.full .image {
        height: auto;
        padding-top: 75%;
    }

    #about .instagram .post {
        width: 75%;
        padding-top: 75%;
    }

    #about .instagram .profile {
        width: 37.5%;
        padding-top: 75%;
    }
}

@media (min-width: 1600px) {
    .description .text {
        font-size: 2.5em;
        text-indent: 2rem;
    }
}

@media (max-width: 1023px) {
    #home .preview.full:first-of-type .title {
        font-size: 1.5em;
    }

    .description {
        margin-top: -8rem;
        padding-top: 9rem;
    }

    .description .text {
        width: 100%;
        padding-right: 0;
    }

    .description .informations,
    .description form {
        float: left;
        width: 100%;
        max-width: none;
        margin-top: 3rem;
        padding-left: 1.3rem;
    }

    .description > .specsheet {
        float: left;
        width: 100%;
        margin-top: 3rem;
        position: static;
        text-align: right;
    }

    .description .specs {
        float: left;
        width: 100%;
        max-width: none;
        margin-top: 3rem;
        padding-left: 1.3rem;
    }

    .prev,
    .next {
        -webkit-transform: translateY(-50%) translateY(-4rem);
        transform: translateY(-50%) translateY(-4rem);
    }

    .infos .specs {
        left: 1.3rem;
    }

    .infos .specs .colors,
    .infos .specs .dimensions,
    .infos .specs .price {
        display: block;
        padding: 0;
        position: absolute;
    }

    .infos .specs .colors {
        left: 50%;
    }

    .infos .specs .dimensions {
        top: 1.6rem;
        left: 50%;
    }

    .infos .specs .price {
        top: 1.6rem;
        left: 0;
    }

    .infos .specs .price .value {
        margin-left: 0;
    }

    #client .billing,
    #client .shipping {
        width: 100%;
        float: none;
        padding: 0;
    }

    #client .shipping {
        margin-top: 3rem;
    }

    #client .billing > div,
    #client .shipping > div,
    #client .instructions > div {
        padding-top: 1rem;
    }

    #faq .text,
    #terms .text {
        width: 100%;
    }

    #home footer,
    #about footer,
    #infos footer {
        height: 10rem;
        padding-top: 2rem;
    }

    #home footer div,
    #about footer div,
    #infos footer div {
        width: 50%;
        margin-bottom: 1rem;
    }

    #cart:before {
        right: 100%;
    }
}

@media (max-width: 767px) {
    header nav {
        right: 1.3rem;
    }

    .infos .price .addToCart {
        right: 0;
    }

    #cart .cart {
        padding-left: 1.3rem;
        padding-right: 1.3rem;
    }

    #cart .cart > table th:nth-of-type(3),
    #cart .cart > table td:nth-of-type(3) {
        display: none;
    }

    #closeCart {
        left: 1.3rem;
    }

    #sendEmail {
        right: 1.3rem;
    }
}

@media (max-width: 600px) {
    html {
        font-size: 12px;
    }

    header h1 {
        top: 0rem;
        left: 0rem;
    }

    header nav {
        position: absolute;
        top: 1.3rem;
    }

    #home .preview.full:first-of-type .title {
        left: 1.3rem;
    }

    #home footer,
    #about footer,
    #infos footer {
        height: 9rem;
        padding-top: 1.5rem;
    }

    #infos .title {
        margin-left: 0;
        margin-top: 1rem;
    }

    #faq,
    #terms {
        padding: 0 1.3rem;
    }

    .faq #faq,
    .terms #terms {
        padding-top: 4.5rem;
    }

    #faq .text small,
    #terms .text small {
        display: table-cell;
    }

    .infos .specs .colors,
    .infos .specs .dimensions {
        font-size: 0;
    }

    .infos .specs .colors .value,
    .infos .specs .dimensions .value {
        font-size: 1rem;
    }

    .infos {
        height: 7rem;
    }

    .infos .gotoSelection {
        display: none;
    }

    .infos .price {
        position: static;
    }

    .infos .addToCart {
        position: absolute;
        top: 2rem;
        right: 0;
    }

    .description {
        margin-top: -7rem;
        padding: 8rem 1.3rem 2rem;
    }

    .description .specs {
        margin-top: 2rem;
    }

    #cart .cart {
        padding-top: 6rem;
    }

    #cart .cart > table {
        margin-bottom: 3rem;
    }

    #cart .cart > table th:nth-of-type(1) {
        white-space: nowrap;
    }

    #cart .cart > table th:nth-of-type(2) {
        opacity: 0;
    }

    #client {
        margin-bottom: 6rem;
    }

    #notice p {
        padding: 1rem 1.3rem;
    }

    #closeCart,
    #sendEmail {
        padding: .5rem .7rem;
        bottom: 1.3rem;
    }

}

@media (max-width: 359px) {
    html {
        font-size: 11px;
    }
}
